package com.duiba.tuia.youtui.web.constant;

import org.springframework.boot.context.properties.ConfigurationProperties;

/**
 * Created by wubo on 2017/6/5.
 */
@ConfigurationProperties(prefix = "taw.ons")
public class OnsMQProperties {

    private Topic topic;

    public Topic getTopic() {
        return topic;
    }

    public void setTopic(Topic topic) {
        this.topic = topic;
    }

    public static class Topic {
        private String roiCvr;

        public String getRoiCvr() {
            return roiCvr;
        }

        public void setRoiCvr(String roiCvr) {
            this.roiCvr = roiCvr;
        }
    }

}
